{
  "outfit_id": "loasun1tyil",
  "outfit_name": "Loasun1Tyil",
  "wardrobe": {
    "base": "purple_dress",
    "head": "",
    "upper_body": "gold_armor, navel_cutout, center_opening, breastplate",
    "lower_body": "pelvic_curtain",
    "hands": "gauntlets",
    "feet": "",
    "additional": "necklace, pauldrons"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LOASun1tyIL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "LOASun1tyIL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  },
  "prompt": "LOASun1tyIL, purple_dress, gold_armor, breastplate, pauldrons, gauntlets, pelvic_curtain, navel_cutout, center_opening, necklace, fantasy_clothing"
}